﻿body {
  padding-top: 10px;
  padding-bottom: 20px;
  background: url('../img/bg.jpg') no-repeat top center;
}
.navbar-default {
    background-color: #f8f8f8;
    border-color: #e7e7e7;
}

.well {
background: #abe0f3;
}

.box1 {
background: #abe0f3;
opacity: 0.65;

}

.box2 {
background: #abe0f3;
opacity: 0.65;

}

.box3 {
background: #abe0f3;
opacity: 0.65;

}

.box4 {
background: #abe0f3;
opacity: 0.65;

}

footer {
	background: #efefef;
	padding: 10px;
	text-align: center;
	opacity: 0.65;
}

footer ul {
list-style-type: none;
margin: 0 auto;
}

footer li {
display: inline;
padding: 0 10px 10px 10px;}
}
